uuid: 6f7420e0-f1dd-4e96-a274-1e1c89012bee
langcode: ru
status: true
dependencies:
  module:
    - comment
    - node
id: node.field_comments_
field_name: field_comments_
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
